<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ArtifactsWorkspaceSettings">
    <artifacts-to-build>
      <artifact name="hsdataportal:war exploded" />
    </artifacts-to-build>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="5e0a6283-3bb9-4464-9eb8-7061908be2e9" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/config.properties" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/config.properties" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/log4j.properties" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/log4j.properties" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/webapp/pages/open/EntrepreneurshipTutoring/index.jsp" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/webapp/pages/open/EntrepreneurshipTutoring/index.jsp" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="LogFilters">
    <option name="FILTER_ERRORS" value="false" />
    <option name="FILTER_WARNINGS" value="false" />
    <option name="FILTER_INFO" value="true" />
    <option name="FILTER_DEBUG" value="true" />
    <option name="CUSTOM_FILTER" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="D:/maven/apache-maven-3.6.1" />
        <option name="userSettingsFile" value="D:\maven\apache-maven-3.6.1\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="1YeXFSQMCuc7Ew6NW28UfdCrHuR" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="showMembers" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RunManager">
    <configuration default="true" type="Application" factoryName="Application">
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="JUnit" factoryName="JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="%MODULE_WORKING_DIR%" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="TestNG">
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="WORKING_DIRECTORY" value="%MODULE_WORKING_DIR%" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="tomcat8" type="#com.intellij.j2ee.web.tomcat.TomcatRunConfigurationFactory" factoryName="Local" APPLICATION_SERVER_NAME="Tomcat 8.5.31" ALTERNATIVE_JRE_ENABLED="false">
      <option name="BROWSER_ID" value="98ca6316-2f89-46d9-a9e5-fa9e2b0625b3" />
      <option name="COMMON_VM_ARGUMENTS" value="-Dfile.encoding=utf-8" />
      <option name="UPDATE_ON_FRAME_DEACTIVATION" value="true" />
      <option name="UPDATE_CLASSES_ON_FRAME_DEACTIVATION" value="true" />
      <deployment>
        <artifact name="hsdataportal:war exploded">
          <settings>
            <option name="CONTEXT_PATH" value="/hsdataportal" />
          </settings>
        </artifact>
      </deployment>
      <server-settings>
        <option name="BASE_DIRECTORY_NAME" value="Unnamed_hsdataportal" />
      </server-settings>
      <predefined_log_file enabled="true" id="Tomcat" />
      <predefined_log_file enabled="true" id="Tomcat Catalina" />
      <predefined_log_file id="Tomcat Manager" />
      <predefined_log_file id="Tomcat Host Manager" />
      <predefined_log_file id="Tomcat Localhost Access" />
      <RunnerSettings RunnerId="Debug">
        <option name="DEBUG_PORT" value="51411" />
      </RunnerSettings>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Cover">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Debug">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Run">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <method v="2">
        <option name="Make" enabled="true" />
        <option name="BuildArtifacts" enabled="true">
          <artifact name="hsdataportal:war exploded" />
        </option>
      </method>
    </configuration>
  </component>
  <component name="SbtLocalSettings">
    <option name="projectSyncType">
      <map>
        <entry key="D:/../DCW/BigData/GIT/NewSparkApp-MySQL" value="PREVIEW" />
        <entry key="D:/../DCW/大数据平台/GIT/NewSparkApp-MySQL" value="PREVIEW" />
      </map>
    </option>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand>
              <path>
                <item name="services root" type="e789fda9:ObjectUtils$Sentinel" />
                <item name="Tomcat Server" type="7427dc5b:ServiceModel$ServiceGroupNode" />
              </path>
              <path>
                <item name="services root" type="e789fda9:ObjectUtils$Sentinel" />
                <item name="Tomcat Server" type="7427dc5b:ServiceModel$ServiceGroupNode" />
                <item name="Running" type="7427dc5b:ServiceModel$ServiceGroupNode" />
              </path>
            </expand>
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SshConsoleOptionsProvider">
    <option name="myEncoding" value="UTF-8" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="5e0a6283-3bb9-4464-9eb8-7061908be2e9" name="Default" comment="" />
      <created>1575597043903</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1575597043903</updated>
      <workItem from="1575597045187" duration="123000" />
      <workItem from="1583303931371" duration="2233000" />
      <workItem from="1583373953901" duration="2325000" />
      <workItem from="1583818992805" duration="2697000" />
      <workItem from="1583821886251" duration="191000" />
      <workItem from="1583822114539" duration="144000" />
      <workItem from="1583822528854" duration="1371000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="104" y="0" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1583822612694">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="104" y="0" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1280.680@0.0.1280.680" timestamp="1583822612694" />
    <state x="104" y="52" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.23.1280.735@0.23.1280.735" timestamp="1583374099371" />
    <state x="353" y="200" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1583375590595">
      <screen x="0" y="23" width="1280" height="735" />
    </state>
    <state x="353" y="200" key="#com.intellij.fileTypes.FileTypeChooser/0.23.1280.735@0.23.1280.735" timestamp="1583375590595" />
    <state x="241" y="2" key="#com.intellij.j2ee.appServerIntegrations.ApplicationServersConfigurable" timestamp="1583819501488">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="241" y="2" key="#com.intellij.j2ee.appServerIntegrations.ApplicationServersConfigurable/0.0.1280.680@0.0.1280.680" timestamp="1583819501488" />
    <state x="264" y="0" key="CommitChangelistDialog2" timestamp="1583823996830">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="264" y="0" key="CommitChangelistDialog2/0.0.1280.680@0.0.1280.680" timestamp="1583823996830" />
    <state x="121" y="56" key="DiffContextDialog" timestamp="1583823922138">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="121" y="56" key="DiffContextDialog/0.0.1280.680@0.0.1280.680" timestamp="1583823922138" />
    <state x="421" y="99" key="FileChooserDialogImpl" timestamp="1583819114280">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="421" y="99" key="FileChooserDialogImpl/0.0.1280.680@0.0.1280.680" timestamp="1583819114280" />
    <state width="845" height="231" key="GridCell.Tab.0.bottom" timestamp="1583822556293">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="231" key="GridCell.Tab.0.bottom/0.0.1280.680@0.0.1280.680" timestamp="1583822556293" />
    <state width="1238" height="228" key="GridCell.Tab.0.bottom/0.23.1280.734@0.23.1280.734" timestamp="1583304010601" />
    <state width="846" height="183" key="GridCell.Tab.0.bottom/0.23.1280.735@0.23.1280.735" timestamp="1583376074488" />
    <state width="846" height="183" key="GridCell.Tab.0.bottom/0.23.1280.736@0.23.1280.736" timestamp="1583374363193" />
    <state width="845" height="231" key="GridCell.Tab.0.center" timestamp="1583822556292">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="231" key="GridCell.Tab.0.center/0.0.1280.680@0.0.1280.680" timestamp="1583822556292" />
    <state width="1238" height="228" key="GridCell.Tab.0.center/0.23.1280.734@0.23.1280.734" timestamp="1583304010601" />
    <state width="846" height="183" key="GridCell.Tab.0.center/0.23.1280.735@0.23.1280.735" timestamp="1583376074488" />
    <state width="846" height="183" key="GridCell.Tab.0.center/0.23.1280.736@0.23.1280.736" timestamp="1583374363193" />
    <state width="845" height="231" key="GridCell.Tab.0.left" timestamp="1583822556291">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="231" key="GridCell.Tab.0.left/0.0.1280.680@0.0.1280.680" timestamp="1583822556291" />
    <state width="1238" height="228" key="GridCell.Tab.0.left/0.23.1280.734@0.23.1280.734" timestamp="1583304010600" />
    <state width="846" height="183" key="GridCell.Tab.0.left/0.23.1280.735@0.23.1280.735" timestamp="1583376074487" />
    <state width="846" height="183" key="GridCell.Tab.0.left/0.23.1280.736@0.23.1280.736" timestamp="1583374363192" />
    <state width="845" height="231" key="GridCell.Tab.0.right" timestamp="1583822556292">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="231" key="GridCell.Tab.0.right/0.0.1280.680@0.0.1280.680" timestamp="1583822556292" />
    <state width="1238" height="228" key="GridCell.Tab.0.right/0.23.1280.734@0.23.1280.734" timestamp="1583304010601" />
    <state width="846" height="183" key="GridCell.Tab.0.right/0.23.1280.735@0.23.1280.735" timestamp="1583376074488" />
    <state width="846" height="183" key="GridCell.Tab.0.right/0.23.1280.736@0.23.1280.736" timestamp="1583374363193" />
    <state width="845" height="285" key="GridCell.Tab.1.bottom" timestamp="1583822257938">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.1.bottom/0.0.1280.680@0.0.1280.680" timestamp="1583822257938" />
    <state width="1238" height="228" key="GridCell.Tab.1.bottom/0.23.1280.734@0.23.1280.734" timestamp="1583304010603" />
    <state width="846" height="183" key="GridCell.Tab.1.bottom/0.23.1280.735@0.23.1280.735" timestamp="1583376074490" />
    <state width="846" height="183" key="GridCell.Tab.1.bottom/0.23.1280.736@0.23.1280.736" timestamp="1583374363194" />
    <state width="845" height="285" key="GridCell.Tab.1.center" timestamp="1583822257937">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.1.center/0.0.1280.680@0.0.1280.680" timestamp="1583822257937" />
    <state width="1238" height="228" key="GridCell.Tab.1.center/0.23.1280.734@0.23.1280.734" timestamp="1583304010602" />
    <state width="846" height="183" key="GridCell.Tab.1.center/0.23.1280.735@0.23.1280.735" timestamp="1583376074490" />
    <state width="846" height="183" key="GridCell.Tab.1.center/0.23.1280.736@0.23.1280.736" timestamp="1583374363194" />
    <state width="845" height="285" key="GridCell.Tab.1.left" timestamp="1583822257937">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.1.left/0.0.1280.680@0.0.1280.680" timestamp="1583822257937" />
    <state width="1238" height="228" key="GridCell.Tab.1.left/0.23.1280.734@0.23.1280.734" timestamp="1583304010602" />
    <state width="846" height="183" key="GridCell.Tab.1.left/0.23.1280.735@0.23.1280.735" timestamp="1583376074489" />
    <state width="846" height="183" key="GridCell.Tab.1.left/0.23.1280.736@0.23.1280.736" timestamp="1583374363193" />
    <state width="845" height="285" key="GridCell.Tab.1.right" timestamp="1583822257937">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.1.right/0.0.1280.680@0.0.1280.680" timestamp="1583822257937" />
    <state width="1238" height="228" key="GridCell.Tab.1.right/0.23.1280.734@0.23.1280.734" timestamp="1583304010602" />
    <state width="846" height="183" key="GridCell.Tab.1.right/0.23.1280.735@0.23.1280.735" timestamp="1583376074490" />
    <state width="846" height="183" key="GridCell.Tab.1.right/0.23.1280.736@0.23.1280.736" timestamp="1583374363194" />
    <state width="845" height="285" key="GridCell.Tab.2.bottom" timestamp="1583821702923">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.2.bottom/0.0.1280.680@0.0.1280.680" timestamp="1583821702923" />
    <state width="846" height="183" key="GridCell.Tab.2.bottom/0.23.1280.735@0.23.1280.735" timestamp="1583376074492" />
    <state width="846" height="183" key="GridCell.Tab.2.bottom/0.23.1280.736@0.23.1280.736" timestamp="1583374363195" />
    <state width="845" height="285" key="GridCell.Tab.2.center" timestamp="1583821702923">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.2.center/0.0.1280.680@0.0.1280.680" timestamp="1583821702923" />
    <state width="846" height="183" key="GridCell.Tab.2.center/0.23.1280.735@0.23.1280.735" timestamp="1583376074491" />
    <state width="846" height="183" key="GridCell.Tab.2.center/0.23.1280.736@0.23.1280.736" timestamp="1583374363195" />
    <state width="845" height="285" key="GridCell.Tab.2.left" timestamp="1583821702922">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.2.left/0.0.1280.680@0.0.1280.680" timestamp="1583821702922" />
    <state width="846" height="183" key="GridCell.Tab.2.left/0.23.1280.735@0.23.1280.735" timestamp="1583376074491" />
    <state width="846" height="183" key="GridCell.Tab.2.left/0.23.1280.736@0.23.1280.736" timestamp="1583374363194" />
    <state width="845" height="285" key="GridCell.Tab.2.right" timestamp="1583821702923">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.2.right/0.0.1280.680@0.0.1280.680" timestamp="1583821702923" />
    <state width="846" height="183" key="GridCell.Tab.2.right/0.23.1280.735@0.23.1280.735" timestamp="1583376074491" />
    <state width="846" height="183" key="GridCell.Tab.2.right/0.23.1280.736@0.23.1280.736" timestamp="1583374363195" />
    <state width="845" height="285" key="GridCell.Tab.3.bottom" timestamp="1583821702923">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.3.bottom/0.0.1280.680@0.0.1280.680" timestamp="1583821702923" />
    <state width="846" height="183" key="GridCell.Tab.3.bottom/0.23.1280.735@0.23.1280.735" timestamp="1583376074493" />
    <state width="846" height="183" key="GridCell.Tab.3.bottom/0.23.1280.736@0.23.1280.736" timestamp="1583374363197" />
    <state width="845" height="285" key="GridCell.Tab.3.center" timestamp="1583821702923">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.3.center/0.0.1280.680@0.0.1280.680" timestamp="1583821702923" />
    <state width="846" height="183" key="GridCell.Tab.3.center/0.23.1280.735@0.23.1280.735" timestamp="1583376074492" />
    <state width="846" height="183" key="GridCell.Tab.3.center/0.23.1280.736@0.23.1280.736" timestamp="1583374363196" />
    <state width="845" height="285" key="GridCell.Tab.3.left" timestamp="1583821702923">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.3.left/0.0.1280.680@0.0.1280.680" timestamp="1583821702923" />
    <state width="846" height="183" key="GridCell.Tab.3.left/0.23.1280.735@0.23.1280.735" timestamp="1583376074492" />
    <state width="846" height="183" key="GridCell.Tab.3.left/0.23.1280.736@0.23.1280.736" timestamp="1583374363195" />
    <state width="845" height="285" key="GridCell.Tab.3.right" timestamp="1583821702923">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state width="845" height="285" key="GridCell.Tab.3.right/0.0.1280.680@0.0.1280.680" timestamp="1583821702923" />
    <state width="846" height="183" key="GridCell.Tab.3.right/0.23.1280.735@0.23.1280.735" timestamp="1583376074492" />
    <state width="846" height="183" key="GridCell.Tab.3.right/0.23.1280.736@0.23.1280.736" timestamp="1583374363196" />
    <state width="846" height="183" key="GridCell.Tab.4.bottom" timestamp="1583376074494">
      <screen x="0" y="23" width="1280" height="735" />
    </state>
    <state width="846" height="183" key="GridCell.Tab.4.bottom/0.23.1280.735@0.23.1280.735" timestamp="1583376074494" />
    <state width="846" height="183" key="GridCell.Tab.4.bottom/0.23.1280.736@0.23.1280.736" timestamp="1583374363199" />
    <state width="846" height="183" key="GridCell.Tab.4.center" timestamp="1583376074493">
      <screen x="0" y="23" width="1280" height="735" />
    </state>
    <state width="846" height="183" key="GridCell.Tab.4.center/0.23.1280.735@0.23.1280.735" timestamp="1583376074493" />
    <state width="846" height="183" key="GridCell.Tab.4.center/0.23.1280.736@0.23.1280.736" timestamp="1583374363197" />
    <state width="846" height="183" key="GridCell.Tab.4.left" timestamp="1583376074493">
      <screen x="0" y="23" width="1280" height="735" />
    </state>
    <state width="846" height="183" key="GridCell.Tab.4.left/0.23.1280.735@0.23.1280.735" timestamp="1583376074493" />
    <state width="846" height="183" key="GridCell.Tab.4.left/0.23.1280.736@0.23.1280.736" timestamp="1583374363197" />
    <state width="846" height="183" key="GridCell.Tab.4.right" timestamp="1583376074493">
      <screen x="0" y="23" width="1280" height="735" />
    </state>
    <state width="846" height="183" key="GridCell.Tab.4.right/0.23.1280.735@0.23.1280.735" timestamp="1583376074493" />
    <state width="846" height="183" key="GridCell.Tab.4.right/0.23.1280.736@0.23.1280.736" timestamp="1583374363198" />
    <state x="420" y="54" key="RollbackChangesDialog" timestamp="1583821674962">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="420" y="54" key="RollbackChangesDialog/0.0.1280.680@0.0.1280.680" timestamp="1583821674962" />
    <state x="144" y="0" key="SettingsEditor" timestamp="1583819141799">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="144" y="0" key="SettingsEditor/0.0.1280.680@0.0.1280.680" timestamp="1583819141799" />
    <state x="337" y="169" key="com.intellij.ide.util.TipDialog" timestamp="1583822529539">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="337" y="169" key="com.intellij.ide.util.TipDialog/0.0.1280.680@0.0.1280.680" timestamp="1583822529539" />
    <state x="400" y="42" width="617" height="490" key="find.popup" timestamp="1583822811714">
      <screen x="0" y="0" width="1280" height="680" />
    </state>
    <state x="400" y="42" width="617" height="490" key="find.popup/0.0.1280.680@0.0.1280.680" timestamp="1583822811714" />
  </component>
  <component name="masterDetails">
    <states>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>